analitza-19.04.0-1.2.x86_64.rpm


Advertisement

Description

analitza - A library to add mathematical features to programs

Property Value
Distribution openSUSE Tumbleweed
Repository KDE Applications 5 all
Package filename analitza-19.04.0-1.2.x86_64.rpm
Package name analitza
Package version 19.04.0
Package release 1.2
Package architecture x86_64
Package type rpm
Category System/GUI/KDE
Homepage https://projects.kde.org/projects/kde/kdeedu/analitza
License LGPL-2.1-or-later
Maintainer -
Download size 51.24 KB
Installed size 115.21 KB
The Analitza library lets developers add mathematical features to programs.

Alternatives

Package Version Architecture Repository
analitza-19.07.70git.20190425T191225~d1b09191-ku.37.3.i586.rpm 19.07.70git.20190425T191225~d1b09191 i586 KDE Applications Unstable
analitza-19.07.70git.20190425T191225~d1b09191-ku.37.3.x86_64.rpm 19.07.70git.20190425T191225~d1b09191 x86_64 KDE Applications Unstable
analitza-19.04.0-1.2.i586.rpm 19.04.0 i586 KDE Applications 5
analitza-19.04.0-1.1.x86_64.rpm 19.04.0 x86_64 openSUSE Oss
analitza-19.04.0-1.1.i586.rpm 19.04.0 i586 openSUSE Oss
analitza - - -

Requires

Name Value
libAnalitza.so.8()(64bit) -
libAnalitza5 = 19.04.0
libAnalitzaGui.so.8()(64bit) -
libAnalitzaPlot.so.8()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.12)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Qml.so.5()(64bit) -
libQt5Qml.so.5(Qt_5)(64bit) -
libQt5Quick.so.5()(64bit) -
libQt5Quick.so.5(Qt_5)(64bit) -
libQt5Quick.so.5(Qt_5.12.3_PRIVATE_API)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
analitza = 19.04.0-1.2
analitza(x86-64) = 19.04.0-1.2
analitza5 = 19.04.0
libanalitzadeclarativeplugin.so()(64bit) -

Obsoletes

Name Value
analitza5 < 19.04.0

Download

Type URL
Mirror widehat.opensuse.org
Binary Package analitza-19.04.0-1.2.x86_64.rpm
Source Package analitza-19.04.0-1.2.src.rpm

Install Howto

  1. Add the KDE Applications 5 repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/KDE:/Applications/KDE_Frameworks5_openSUSE_Tumbleweed/ kde-applications-5
  2. Install analitza rpm package:
    # zypper install analitza

Files

Path
/usr/lib64/qt5/qml/
/usr/lib64/qt5/qml/org/
/usr/lib64/qt5/qml/org/kde/
/usr/lib64/qt5/qml/org/kde/analitza/Graph2D.qml
/usr/lib64/qt5/qml/org/kde/analitza/Graph3D.qml
/usr/lib64/qt5/qml/org/kde/analitza/libanalitzadeclarativeplugin.so
/usr/lib64/qt5/qml/org/kde/analitza/qmldir
/usr/share/libanalitza/
/usr/share/libanalitza/plots/3Ds.plots
/usr/share/libanalitza/plots/basic_curves.plots
/usr/share/libanalitza/plots/conics.plots
/usr/share/libanalitza/plots/polar.plots

Changelog

2019-04-20 - lbeltrame@kde.org
- Update to 19.04.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-19.04.0.php
- Changes since 19.03.90:
* Solving 2D plot bug
2019-04-09 - lbeltrame@kde.org
- Update to 19.03.90
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-rc.php
- Changes since 19.03.80:
* No code changes since 19.03.80
2019-03-27 - lbeltrame@kde.org
- Update to 19.03.80
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-beta.php
- Changes since 18.12.3:
* Remove deprecated method
* Remove duplicated fluff
* Fix android and win32 builds
* No need to always depend on PrintSupport
* Make it possible to set a 3D plot ReferencePlaneColor
* Expose further PlotsModel and Expression API to use from QML
* Fix 3D plot view when the model isn't empty
* Use the default RGB Colors for the XYZ Axis
* Minor fixes of Doxygen documentation
* Swapping between expression and mathml isn't super useful
2019-03-09 - lbeltrame@kde.org
- Update to 18.12.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.3.php
- Changes since 18.12.2:
* No code changes since 18.12.2
2019-02-09 - lbeltrame@kde.org
- Update to 18.12.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.2.php
- Changes since 18.12.1:
* No code changes since 18.12.1
2019-01-11 - lbeltrame@kde.org
- Update to 18.12.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.1.php
- Changes since 18.12.0:
* No code changes since 18.12.0
2018-12-14 - lbeltrame@kde.org
- Update to 18.12.0
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.0.php
- Changes since 18.11.90:
* No code changes since 18.11.90
2018-12-05 - Jan Engelhardt <jengelh@inai.de>
- Generalize description.
2018-12-03 - lbeltrame@kde.org
- Update to 18.11.90
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12-rc.php
- Changes since 18.11.80:
* No code changes since 18.11.80
2018-11-20 - Luca Beltrame <lbeltrame@kde.org>
- Run spec-cleaner

See Also

Package Description
analitza-devel-19.04.0-1.2.i586.rpm Development files for analitza, a mathematical feature library
analitza-devel-19.04.0-1.2.x86_64.rpm Development files for analitza, a mathematical feature library
analitza-lang-19.04.0-1.2.noarch.rpm Translations for package analitza
ark-19.04.0-1.2.i586.rpm KDE Archiver Tool
ark-19.04.0-1.2.x86_64.rpm KDE Archiver Tool
ark-lang-19.04.0-1.2.noarch.rpm Translations for package ark
artikulate-19.04.0-1.2.i586.rpm Pronunciation Self-Teaching
artikulate-19.04.0-1.2.x86_64.rpm Pronunciation Self-Teaching
artikulate-lang-19.04.0-1.2.noarch.rpm Translations for package artikulate
avogadrolibs-0.9.0-16.22.i586.rpm Molecular simulation and visualization environment
avogadrolibs-0.9.0-16.22.x86_64.rpm Molecular simulation and visualization environment
avogadrolibs-devel-0.9.0-16.22.i586.rpm Development files for Avogadro
avogadrolibs-devel-0.9.0-16.22.x86_64.rpm Development files for Avogadro
baloo5-widgets-19.04.0-118.2.i586.rpm Framework for searching and managing metadata
baloo5-widgets-19.04.0-118.2.x86_64.rpm Framework for searching and managing metadata
Advertisement
Advertisement